Bug 1820584 - [IPI][OSP] Installer fails if it cannot delete ignition swift container
Summary: [IPI][OSP] Installer fails if it cannot delete ignition swift container
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.4.0
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1816155
Blocks: 1820591
TreeView+ depends on / blocked
 
Reported: 2020-04-03 12:22 UTC by Mike Fedosin
Modified: 2020-05-04 11:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1816155
: 1820591 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:48:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3407 None closed [release-4.4] Bug 1820584: OpenStack: Add retries to DeleteGlanceImage 2020-05-14 09:48:53 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:48:21 UTC

Comment 3 David Sanz 2020-04-14 12:09:30 UTC
Verified on 4.4.0-0.nightly-2020-04-13-113747

Comment 5 errata-xmlrpc 2020-05-04 11:48:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.